+++
title = "Ubu"
glassblowers = ["alessandroludovico.md", "cristobalsciutto.md", "custodiansonline.md", "marcellmars.md", "olgagoriunova.md", "sasasavanovic.md", "sreckohorvat.md", "tomislavmedak.md"]
has_reflections = ["endtimes.md", "relational.md", "cristobal.md"]
+++

# Ambient

First, we are building an ambient, a (fictional) room filled with bookshelves. In that room, whenever you reach for a book, it is immediately clear why that book is there. It's a place where you could easily lose yourself by following a reference from some specific part of our collective publication. Or you could start by sitting inside the library and lose yourself in exploring all of the references on surrounding bookshelves.

That's how we build a catalog. A bibliography. [A library](/library/BROWSE_LIBRARY.html). Something
like: https://library.memoryoftheworld.org/,
https://monoskop.org/log2/ or https://aaaaarg.fail.

Building that library will be as easy as sending a reference – an article, a book, a webpage - to a chat room (https://t.me/+xFYiBlTfBrhkZjI0), via an email to ![me](glassblower:marcellmars.md) or ![Tomi](glassblower:tomislavmedak.md), or adding it to a page at https://git.sandpoints.org/CustodiansOnline/MirrorUbu

Our collective publication emerges from that initial sharing of texts and thoughts, building a three-level hierarchy of written documents:

# Shards

A lot of us approach the task of writing a text first by jotting down some notes. Those notes often have references to items in the catalog/bibliography. Notes relate to each other. More often than not, notes get dropped, with the hope they might better serve us in the future in another process of writing.

We like to understand our notes as [shards](/shard/index.html). Shared shards. Shards collected/curated together build a reflection. We encourage editing someone else's shard or picking it up for your own reflection(s). Collective writing is hard but such guestures could help. That's our hope at least.

# Reflections

[Reflections](/reflection/index.html) collect shards and build upon them. A reflection is a work in progress, a bit more articulate than a shard. A short essay if you want.

# Mirror

![](mirror:ubu.md). It's a single document describing our endeavour. A mirror is gradually built from reflections which are built from shards. This process is neither linear nor unidirectional. A shard could come from a spark kindled by a sentence being written in the mirror document or from a reflection. Forget about spark. This is the moment where metaphorical starts to ruin its purpose.

We have a software platform which transforms this metaphorical play into a literal one. It is called [Sandpoints](https://pages.sandpoints.org/sandpoints/simplesandpoints-de47f813/draft/portfolio/). But let's forget about software for now. It will come in handy only when we need to accelerate what we agreed upon and set as our collective common ground. And for that we need to waste some time together. We couldn't imagine a better place than a renaissance palace on the island of Cres. Once we are all in Cres you will totally get what we think by this ;)
