+++
title = "The role of relational practices in custodianship"
has_shards = ["library.md", "neoliberallibrary.md", "protocols.md"]
+++

Relational practices should be the conceptual building infrastructure of custodianship. These practices are caring processes, which can be mutual, instigating further care and relationships[^1]. This mutuality potentially creates relationships, which might help to constitute interdependent networks of people and content, formulating different communication protocols which can be understood as "abstractions on social processes"![](shard:protocols.md).

These interdependent networks can be used to extend the library. It is a process involves an activity of branching (or even ‘forking’, technically speaking) the library models which have a centralised nature, and a hierarchical structure, which includes who decides about the library content, its paths to expansion, the interface with the public, and the public itself.

In this sense, the library, as a model, an infrastructure, and more than anything a paradigm, is a collection of culture that represents a conscious or unconscious curatorial perspective on one side. On the other side, it is also a collection that is activated by the public, and depending from what they host they activate a different public imaginary. So it “supports the functions of the imaginary” (see ![](shard:library.md)) through the ideas circulating through its publications, which can be “both repressive and emancipatory” (ibid.)) because of both its content in itself, and how the curational process has been taken.

In this sense, some of the foundations of the publishing preserving (the library) systems are questioned in this different systemic embodiment. It is inevitable then to mention Barthes’ consequential relationship between the “birth of the reader” and “the death of the author”[^2]. They deeply question “ownership, copyright and the subjects supposed to know” (see ![](shard:neoliberallibrary.md)), which can be connected with what we might call now a neoliberal vision of the library.

What these libraries (possibly both online and offline) outside of the official library system build over time, is to provide the missed content, the specialised care and the shared responsibility conceptually adding them independently to the public services. As ![Horvat](glassblower:sreckohorvat.md) affirms, "it’s a process and a relation" (see ![](shard:processnotplace.md)).

[^1]: ![](bib:51f75bc9-c586-4abd-8fa0-721609ad0dd2)
[^2]: ![](bib:25f86ef8-70d5-4dc4-8ce9-2ae7f46dbfd9)
