+++
title = "In solidarity with Library Genesis and Sci-Hub"
glassblowers = ["custodiansonline.md"]
+++

In Antoine de Saint Exupéry's tale the Little Prince meets a businessman who accumulates stars with the sole purpose of being able to buy more stars. The Little Prince is perplexed. He owns only a flower, which he waters every day. Three volcanoes, which he cleans every week.

> It is of some use to my volcanoes, and it is of some use to my flower, that I own them,

he says,

> but you are of no use to the stars that you own.

There are many businessmen who own knowledge today. Consider Elsevier, the largest scholarly publisher, whose 37% profit margin[^1] stands in sharp contrast to the rising fees, expanding student loan debt and poverty-level wages for adjunct faculty. Elsevier owns some of the largest databases of academic material, which are licensed at prices so scandalously high that even Harvard, the richest university of the global north, has complained that it cannot afford them any longer. Robert Darnton, the past director of Harvard Library, says "We faculty do the research, write the papers, referee papers by other researchers, serve on editorial boards, all of it for free … and then we buy back the results of our labour at outrageous prices."[^2] For all the work supported by public money benefiting scholarly publishers, particularly the peer review that grounds their legitimacy, journal articles are priced such that they prohibit access to science to many academics - and all non-academics - across the world, and render it a token of privilege.[^3]

Elsevier has recently filed a copyright infringement suit in New York against Science Hub and Library Genesis claiming millions of dollars in damages.[^4] This has come as a big blow, not just to the administrators of the websites but also to thousands of researchers around the world for whom these sites are the only viable source of academic materials. The social media, mailing lists and IRC channels have been filled with their distress messages, desperately seeking articles and publications.

Even as the New York District Court was delivering its injunction, news came of the entire editorial board of highly-esteemed journal Lingua handing in their collective resignation, citing as their reason the refusal by Elsevier to go open access and give up on the high fees it charges to authors and their academic institutions. As we write these lines, a petition is doing the rounds demanding that Taylor & Francis doesn't shut down Ashgate[^5], a formerly independent humanities publisher that it acquired earlier in 2015. It is threatened to go the way of other small publishers that are being rolled over by the growing monopoly and concentration in the publishing market. These are just some of the signs that the system is broken. It devalues us, authors, editors and readers alike. It parasites on our labor, it thwarts our service to the public, it denies us access[^6].

We have the means and methods to make knowledge accessible to everyone, with no economic barrier to access and at a much lower cost to society. But closed access’s monopoly over academic publishing, its spectacular profits and its central role in the allocation of academic prestige trump the public interest. Commercial publishers effectively impede open access, criminalize us, prosecute our heroes and heroines, and destroy our libraries, again and again. Before Science Hub and Library Genesis there was Library.nu or Gigapedia; before Gigapedia there was textz.com; before textz.com there was little; and before there was little there was nothing. That's what they want: to reduce most of us back to nothing. And they have the full support of the courts and law to do exactly that.[^7]

In Elsevier's case against Sci-Hub and Library Genesis, the judge said: "simply making copyrighted content available for free via a foreign website, disserves the public interest"[^8]. Alexandra Elbakyan's original plea put the stakes much higher: "If Elsevier manages to shut down our projects or force them into the darknet, that will demonstrate an important idea: that the public does not have the right to knowledge."

We demonstrate daily, and on a massive scale, that the system is broken. We share our writing secretly behind the backs of our publishers, circumvent paywalls to access articles and publications, digitize and upload books to libraries. This is the other side of 37% profit margins: our knowledge commons grows in the fault lines of a broken system. We are all custodians of knowledge, custodians of the same infrastructures that we depend on for producing knowledge, custodians of our fertile but fragile commons. To be a custodian is, de facto, to download, to share, to read, to write, to review, to edit, to digitize, to archive, to maintain libraries, to make them accessible. It is to be of use to, not to make property of, our knowledge commons.

More than seven years ago Aaron Swartz, who spared no risk in standing up for what we here urge you to stand up for too, wrote: "We need to take information, wherever it is stored, make our copies and share them with the world. We need to take stuff that's out of copyright and add it to the archive. We need to buy secret databases and put them on the Web. We need to download scientific journals and upload them to file sharing networks. We need to fight for Guerilla Open Access. With enough of us, around the world, we'll not just send a strong message opposing the privatization of knowledge — we'll make it a thing of the past. Will you join us?"[^9]

We find ourselves at a decisive moment. This is the time to recognize that the very existence of our massive knowledge commons is an act of collective civil disobedience. It is the time to emerge from hiding and put our names behind this act of resistance. You may feel isolated, but there are many of us. The anger, desperation and fear of losing our library infrastructures, voiced across the internet, tell us that. This is the time for us custodians, being dogs, humans or cyborgs, with our names, nicknames and pseudonyms, to raise our voices.

Share this letter - read it in public - leave it in the printer. Share your writing - digitize a book - upload your files. Don't let our knowledge be crushed. Care for the libraries - care for the metadata - care for the backup. Water the flowers - clean the volcanoes.

_Date: 30 November 2015_

Dušan Barok, Josephine Berry, Bodó Balázs, Sean Dockray, Kenneth Goldsmith, Anthony Iles, Lawrence Liang, Sebastian Lütgert, Pauline van Mourik Broekman, Marcell Mars, spideralex, Tomislav Medak, Dubravka Sekulić, Femke Snelting...

[^1]: Larivière, Vincent, Stefanie Haustein, and Philippe Mongeon. ![The Oligopoly of Academic Publishers in the Digital Era.](bib:4d2533eb-eeb6-4426-9618-6652c1a70d78) PLoS ONE 10, no. 6 (June 10, 2015): e0127502. doi:10.1371/journal.pone.0127502., “The Obscene Profits of Commercial Scholarly Publishers.” svpow.com. Accessed November 30, 2015.
[^2]: Sample, Ian. ![Harvard University Says It Can’t Afford Journal Publishers’ Prices](bib:d6ab5094-0216-49f3-9390-eccd913602a6). The Guardian, April 24, 2012, sec. Science. theguardian.com.
[^3]: ![Academic Paywalls Mean Publish and Perish](bib:1436edf2-b6d0-4c1c-9b9d-08b54630b47a) - Al Jazeera English. Accessed November 30, 2015. aljazeera.com.
[^4]: ![Sci-Hub Tears Down Academia’s ‘Illegal’ Copyright Paywalls](bib:7d7a795b-21bf-4f12-99a4-273d66d90b97). TorrentFreak. Accessed November 30, 2015. torrentfreak.com.
[^5]: [Save Ashgate Publishing](https://www.change.org/p/save-ashgate-publishing). Change.org. Accessed November 30, 2015. change.org.
[^6]: [The Cost of Knowledge](http://thecostofknowledge.com/). Accessed November 30, 2015. thecostofknowledge.com.
[^7]: In fact, with the TPP and TTIP being rushed through the legislative process, no domain registrar, ISP provider, host or human rights organization will be able to prevent copyright industries and courts from criminalizing and shutting down websites "expeditiously".
[^8]: ![Court Orders Shutdown of Libgen, Bookfi and Sci-Hub](bib:4117a732-f171-409e-8bf3-d44bfe5cac2a). TorrentFreak. Accessed November 30, 2015. torrentfreak.com.
[^9]: ![](bib:c766360c-2fbf-44ea-a91b-4158f38f4f74) Accessed November 30, 2015. archive.org.
